.Player-Promo {
	background-image: url(../Images/Main-Player-Background-2.jpg);
	background-repeat: no-repeat;
}
body {
	background-image: url(../Images/Body-Background-v1.gif);
	background-repeat: repeat-x;
	background-color: #E5E5E2;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
h1 {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: lighter;
	color: #E27E03;

}
h2 {

	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: lighter;
}
.Disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	padding: 15px;

}
.Speaker {
	vertical-align: top;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.SpeakerInfo {
	vertical-align: top;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E5E5E2;
	color: #666666;



}
a:link {
	color: #E27E03;
	text-decoration: none;
}
a:visited {
	color: #E27E03;
	text-decoration: none;
}
a:active {

	color: #E27E03;
	text-decoration: none;
}
a:hover {


	color: #E27E03;
	text-decoration: underline;
}
